Bugzilla (bugzilla.redhat.com) will be under maintenance for infrastructure upgrades and will not be available on July 31st between 12:30 AM - 05:30 AM UTC. We appreciate your understanding and patience. You can follow status.redhat.com for details.
Bug 811405 - [abrt] gnome-disk-utility-3.0.2-3.fc16: gdu_shell_get_toplevel: Process /usr/bin/palimpsest was killed by signal 11 (SIGSEGV)
Summary: [abrt] gnome-disk-utility-3.0.2-3.fc16: gdu_shell_get_toplevel: Process /usr/...
Keywords:
Status: CLOSED WONTFIX
Alias: None
Product: Fedora
Classification: Fedora
Component: gnome-disk-utility
Version: 16
Hardware: x86_64
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Tomáš Bžatek
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard: abrt_hash:02154f160cd5ae653fcdca9cdd9...
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2012-04-10 23:06 UTC by bobdafhp
Modified: 2015-03-03 23:04 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2013-02-13 22:56:52 UTC
Type: ---


Attachments (Terms of Use)
File: dso_list (6.59 KB, text/plain)
2012-04-10 23:06 UTC, bobdafhp
no flags Details
File: backtrace (10.99 KB, text/plain)
2012-04-10 23:06 UTC, bobdafhp
no flags Details
File: maps (32.43 KB, text/plain)
2012-04-10 23:06 UTC, bobdafhp
no flags Details

Description bobdafhp 2012-04-10 23:06:44 UTC
libreport version: 2.0.8
abrt_version:   2.0.7
backtrace_rating: 4
cmdline:        /usr/bin/palimpsest
crash_function: gdu_shell_get_toplevel
executable:     /usr/bin/palimpsest
kernel:         3.3.1-3.fc16.x86_64
pid:            2737
pwd:            /home/bobdaf/Documents
reason:         Process /usr/bin/palimpsest was killed by signal 11 (SIGSEGV)
time:           Wed 11 Apr 2012 12:59:54 AM CEST
uid:            1000
username:       bobdaf

backtrace:      Text file, 11254 bytes
dso_list:       Text file, 6744 bytes
maps:           Text file, 33210 bytes

build_ids:
:bce8fb6913e0b658c53b896b05d075af7fa5cf73
:dc998e8c1e1dc44c684b9b86e753945a868e134a
:aaf7ed41612348bd1141db06cadd428244aa6ea5
:fd8a00c88eb1fd6872e45001f9ed4e5c6172995e
:ec72f897bbac2f33aadee57e01b7e01bbed4c534
:07470201df55a5254027d05fa4dc509b10f2986a
:aa733447f84020c94a66814e501a36e248cbb43d
:10880f59bc7335f602cb04531d2070f9a167f67a
:0911ea7c180d733724f89037b8e8a34e64024aec
:e3c88cb9ea428bd61f4064dbd53acae2d396a1ec
:719a85c49c612de86619fed98146f316432aee92
:1c6a95451ee19617be5abea3d121f0226d21ddda
:50e0538b22a0baf6f774534e80192f74c75ab1f5
:5e8c36ca13a4af14fa6b1b45a0dbfb43ed6aed6e
:20e57e75d5566ba8d0fd5fb3a767bd5bf32900bc
:e52b5d1845f38970d1e4a8666da25c2daf977d75
:aaf62304b0fc10611d35b4f56005479d4c58868d
:a594ab36356a9b6dc6ecf25a6124463ccbfd0a29
:f0d50e3af2dfee021a327fb85a993a2312a98145
:3ba5302e34546a45e9a85ac3429e7bc6ed624011
:638db099ff5fb986d1a092629d1bb1dca5be4904
:e5429e0905bedecc534b057783916ba43e06a66e
:36a149d1e2c29890b616402f6bc5e3f69ca2738e
:c6739204320eb15bdcdba039a2b183298170403e
:44d2a1c0586b802227b65218daca435b4df8e3fa
:8acc43df965b3c0a70dcfad11c0ade056bdb055b
:d460d68692c1b32346f469e0a9ab3933cf1f3d1c
:c8a4e40c84c2f52e78c64d31efc0191c565a9049
:0f0c9eed63ed279ceb0aef109eff8bcbb351e4bb
:4953d1f613914126bccceb3cb96386647ffba9df
:6ecc3efaedf849a17c30a67fe15b4dacca1bd981
:7994f114cf7189e482f2665fae8e351ed8bc05e3
:ccadad4ec7dab3bb6abc23f9d4cdf53ff01cb235
:58f626f3815dd6adeb4a543bca2472ab98f2953b
:56cd5a4b8ecf7f375c95a4fd575895efbe294071
:e60ae8062b44e0d758b5f92c8f9958a06236179b
:48aea888319e1848137073c9cbde54a4c2a731c9
:8dbea6702c701738acccc782b1b11f9aec7ba246
:0406dc93e5d067b98e166932201a6df7dde67888
:163b323da65b708418226eb5fa8b057c731d1475
:dacf32a9a2f2b5077ba944e7b835cca6f637f78f
:4c842320387ff7f6f91b7842b223c16518be909f
:e2e67b3ae2579e1667b73ad385f61552931024e9
:1e0de72c7f10f33e0ee489a9a32c4e4f01902580
:edebfad67bdac472272d049dc7ec302f47b02f32
:b9d3a4213a482d034bebc7dc1ed2901a734a894d
:ee2f04900ae1f07517d91eba300ef385fccab1b8
:be507c791e34415e8f42f0e6030c889b2895cf9a
:2976a5f82b01d5dedaaefdd41fa7a78b090c75a1
:4179b9db5e1ecf71cd4d91e6b52e1157ecf37911
:0fccce2fdb46650674ef5b64fae5f25f14c88e08
:0fe03f2aa418c7dbfdc2d0d1802a8e86b27d3120
:e2d68a0ee0872365dcc8c6640b7cd7b94c8276f2
:8e59bfdadb81a5f1d4036eb266871f11af4c646c
:381b7069d555ff62cc543b6f7d3053b9fdcf2c20
:d1a56740699d3984f65ab82d22f1daace903cdcc
:75eaece6e0d1e075520cdfad5c398fdab4370846
:3269336f76283d9cebaa8222e0017c80fd14bdf6
:4b4285058f7f6b39b7e7c45df83fd36c6833bfe4
:b0a2d0b4c09d819887ec7d711c8cf3977a074c4f
:c2d49d72ec1a1e68b39c3724693f83f44d80a259
:2670385f49fb9f120f7cf843f211e3c620da8632
:44f6280689cb5a7c4454ca8bbf496e4d55374e3f
:1a212c7f1515542b310ba92f6109efc9b5bf2b6e
:a518a8b1b5c3e80dee813df05e951d205d6ac48c
:bb38790b605468111a7798635f46d10a0b787cd7

environ:
:XDG_VTNR=1
:DREAL_TECHNO_NAME=/usr/lib64/alliance/etc/cmos.dreal
:VH_PATSFX=pat
:MANPATH=:/usr/lib64/alliance/man:/usr/local/man:/usr/local/share/man:/usr/share/man:/usr/lib64/alliance/man
:SSH_AGENT_PID=1429
:XDG_SESSION_ID=1
:TPD_GLOBAL=/usr/share/toped/
:DM_CONTROL=/var/run/xdmctl
:HOSTNAME=bobdafhp.alice.it
:IMSETTINGS_INTEGRATE_DESKTOP=yes
:MBK_IN_PH=ap
:XDG_MENU_PREFIX=kde4-
:SHELL=/bin/bash
:TERM=dumb
:XSCH_PARAM_NAME=/usr/lib64/alliance/etc/xsch.par
:XDG_SESSION_COOKIE=bab78487ef727eaadad2731c0000000f-1334097631.648129-1017266008
:XDM_MANAGED=method=classic
:HISTSIZE=1000
:GTK2_RC_FILES=/etc/gtk-2.0/gtkrc:/home/bobdaf/.gtkrc-2.0:/home/bobdaf/.gtkrc-2.0-kde4:/home/bobdaf/.kde/share/config/gtkrc-2.0
:GS_LIB=
:VH_MAXERR=10
:GNOME_KEYRING_CONTROL=/tmp/keyring-9ET696
:RDS_OUT=cif
:QTDIR=/usr/lib64/qt-3.3
:QTINC=/usr/lib64/qt-3.3/include
:XFSM_PARAM_NAME=/usr/lib64/alliance/etc/xfsm.par
:KDE_FULL_SESSION=true
:ALLIANCE_TOP=/usr/lib64/alliance
:GRAAL_TECHNO_NAME=/usr/lib64/alliance/etc/cmos.graal
:IMSETTINGS_MODULE=none
:TPD_LOCAL=/home/bobdaf
:USER=bobdaf
:LD_LIBRARY_PATH=/usr/lib64/alliance/lib
:SSH_AUTH_SOCK=/tmp/ssh-moTedxdx1326/agent.1326
:DESKTOP_SESSION=kde-plasma
:PATH=/usr/lib64/qt-3.3/bin:/usr/lib64/ccache:/usr/local/bin:/usr/bin:/bin:/usr/games:/usr/local/sbin:/usr/sbin:/sbin:/usr/lib64/alliance/bin:/usr/libexec/sdcc:/home/bobdaf/.local/bin:/home/bobdaf/bin
:MAIL=/var/spool/mail/bobdaf
:MBK_SCALE_X=100
:QT_IM_MODULE=xim
:MBK_CATAL_NAME=CATAL
:PWD=/home/bobdaf
:XMODIFIERS=@im=none
:KDE_SESSION_UID=1000
:GNOME_KEYRING_PID=1324
:LANG=en_US.UTF-8
:MBK_OUT_PH=ap
:KDE_IS_PRELINKED=1
:RDS_IN=cif
:GENVIEW_TECHNO_NAME=/usr/lib64/alliance/etc/cmos.genview
:MBK_SPI_MODEL=/usr/lib64/alliance/etc/spimodel.cfg
:KDEDIRS=/usr
:MBK_OUT_LO=vst
:MBK_VSS=vss
:HISTCONTROL=ignoredups
:VH_BEHSFX=vbe
:SSH_ASKPASS=/usr/bin/ksshaskpass
:SHLVL=2
:XDG_SEAT=seat0
:HOME=/home/bobdaf
:KDE_SESSION_VERSION=4
:MBK_C4_LIB=./cellsC4
:MBK_VDD=vdd
:MBK_TARGET_LIB=/usr/lib64/alliance/cells/sxlib
:RDS_TECHNO_NAME=/usr/lib64/alliance/etc/cmos.rds
:LOGNAME=bobdaf
:VH_DLYSFX=dly
:CVS_RSH=ssh
:QTLIB=/usr/lib64/qt-3.3/lib
:XDG_DATA_DIRS=/usr/share/kde-settings/kde-profile/default/share:/usr/local/share:/usr/share
:DBUS_SESSION_BUS_ADDRESS=unix:abstract=/tmp/dbus-sSEQWcEEok,guid=ac4937c25fa394ccc0d658ef00000063
:MBK_IN_LO=vst
:'LESSOPEN=||/usr/bin/lesspipe.sh %s'
:MBK_WORK_LIB=.
:WINDOWPATH=1
:XPAT_PARAM_NAME=/usr/lib64/alliance/etc/xpat.par
:XDG_RUNTIME_DIR=/run/user/bobdaf
:DISPLAY=:0
:QT_PLUGIN_PATH=/home/bobdaf/.kde/lib64/kde4/plugins/:/usr/lib64/kde4/plugins/:/usr/lib/kde4/plugins
:GTK_IM_MODULE=gtk-im-context-simple
:ELP_TECHNO_NAME=/usr/lib64/alliance/etc/prol.elp
:MBK_CATA_LIB=.:/usr/lib64/alliance/cells/sxlib:/usr/lib64/alliance/cells/dp_sxlib:/usr/lib64/alliance/cells/rflib:/usr/lib64/alliance/cells/rf2lib:/usr/lib64/alliance/cells/ramlib:/usr/lib64/alliance/cells/romlib:/usr/lib64/alliance/cells/pxlib:/usr/lib64/alliance/cells/padlib
:XAUTHORITY=/tmp/kde-bobdaf/xauth-1000-_0
:CCACHE_HASHDIR=
:_=/usr/libexec/kde4/start_kdeinit_wrapper
:KDE_MULTIHEAD=false
:SESSION_MANAGER=local/unix:@/tmp/.ICE-unix/1523,unix/unix:/tmp/.ICE-unix/1523
:XCURSOR_THEME=default
:GTK_RC_FILES=/etc/gtk/gtkrc:/home/bobdaf/.gtkrc:/home/bobdaf/.kde/share/config/gtkrc
:DESKTOP_STARTUP_ID=bobdafhp.alice.it;1334098677;569700;1566_TIME1144524

smart_data:
:
:

var_log_messages:
:Apr 11 00:59:54 bobdafhp kernel: [ 1261.767879] palimpsest[2737]: segfault at 18 ip 000000000040a7e0 sp 00007fffab1439d8 error 4 in palimpsest[400000+1e000]
:Apr 11 00:59:55 bobdafhp abrt[2775]: Saved core dump of pid 2737 (/usr/bin/palimpsest) to /var/spool/abrt/ccpp-2012-04-11-00:59:54-2737 (17391616 bytes)

Comment 1 bobdafhp 2012-04-10 23:06:49 UTC
Created attachment 576627 [details]
File: dso_list

Comment 2 bobdafhp 2012-04-10 23:06:52 UTC
Created attachment 576628 [details]
File: backtrace

Comment 3 bobdafhp 2012-04-10 23:06:55 UTC
Created attachment 576629 [details]
File: maps

Comment 4 Fedora End Of Life 2013-01-16 13:04:08 UTC
This message is a reminder that Fedora 16 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 16. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '16'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 16's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 16 is end of life. If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora, you are encouraged to click on 
"Clone This Bug" and open it against that version of Fedora.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping

Comment 5 Fedora Admin XMLRPC Client 2013-02-04 13:23:24 UTC
This package has changed ownership in the Fedora Package Database.  Reassigning to the new owner of this component.

Comment 6 Fedora End Of Life 2013-02-13 22:56:55 UTC
Fedora 16 changed to end-of-life (EOL) status on 2013-02-12. Fedora 16 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.


Note You need to log in before you can comment on or make changes to this bug.